Bug 142439 - Samtron 56V monitor not listed in installer / config.
Samtron 56V monitor not listed in installer / config.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-09 14:00 EST by Rohan Dhruva
Modified: 2014-03-16 22:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.151-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 17:57:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the Samtron 56E/57E/56V INF file provided by Samsung with its driver. (1.80 KB, application/octet-stream)
2004-12-09 14:02 EST, Rohan Dhruva
no flags Details

  None (edit)
Description Rohan Dhruva 2004-12-09 14:00:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
The monitor Samsung Samtron 56V is not listed. The 55V is listed 
though. I will be attaching the manufacturers .inf file, if it helps. 
Thank You,
Rohan.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use the installer, or try to configure the monitor.


Expected Results:  The monitor should be listed.

Additional info:
Comment 1 Rohan Dhruva 2004-12-09 14:02:45 EST
Created attachment 108246 [details]
This is the Samtron 56E/57E/56V INF file provided by Samsung with its driver.
Comment 2 Bill Nottingham 2005-01-28 17:57:07 EST
Added, will be in 0.151-1.
Comment 3 Rohan Dhruva 2005-01-29 01:02:45 EST
Thank you very much. But i dont get you- "will be in 0.151-1." will be
the version of what ? Anaconda, or system-config- ? Thank you very much, 
Rohan.
Comment 4 Bill Nottingham 2005-01-31 15:19:57 EST
hwdata-0.151-1.

Note You need to log in before you can comment on or make changes to this bug.